/*
Theme Name:     Twenty Twelve Child
Theme URI:      http://jeffreyatw.com/
Description:    Child theme for the Twenty Twelve theme 
Author:         Jeffrey Carl Faden
Author URI:     http://jeffreyatw.com/
Template:       twentytwelve
Version:        0.1.0
*/

@import url("../twentytwelve/style.css");

.main-navigation {
  display: none;
}

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
  border-radius: none;
  box-shadow: none;
}

.entry-content dfn, .comment-content dfn {
  border-bottom: none;
  cursor: auto;
  font-weight: bold;
}
